<component name="libraryTable">
  <library name="Flutter Plugins" type="FlutterPluginsLibraryType">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/sqflite-2.0.0+4" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher_web-2.0.4" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_messaging_web-2.1.0" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/webview_media-0.1.2" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/permission_handler-6.1.3" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_web-2.0.0" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_linux-2.0.0" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/package_info_plus_macos-1.1.1" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/share-2.0.4" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity_plus_macos-1.1.0" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_core_web-1.2.0" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/location-4.3.0" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_linux-2.0.0" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_core-1.10.0" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_windows-2.0.0" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/geolocator-7.6.0" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/hexcolor-2.0.5" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity_plus_web-1.1.0+1" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/geocoding-2.0.1" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/google_maps_flutter-2.0.8" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity_plus_windows-1.1.0" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-2.0.6" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/location_web-3.1.1" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/package_info_plus_web-1.0.4" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider-2.0.2" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity_plus-1.1.0" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_local_notifications-9.1.4" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/connectivity_plus_linux-1.1.0" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_messaging-11.1.0" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_plugin_android_lifecycle-2.0.3" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/package_info_plus-1.0.6" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_windows-2.0.1" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/google_api_headers-1.1.1" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/fluttertoast-8.0.8" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/geolocator_web-2.0.6" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher-6.0.9" />
      <root url="file://$PROJECT_DIR$/../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_inappwebview-5.3.2" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>